package org.springblade.business.vo;

import lombok.Data;

@Data
public class FileUserVO {

    private String userId;

    private String userName;

    public FileUserVO(String userId, String userName){
        this.userId = userId;
        this.userName = userName;
    }

    public FileUserVO(){}

}
